body
{color: black;
font-family: "Arial", sans-serif;
font-weight: normal;
font-size: 14px;
text-align: center;
border: 1px;
margin: 0px;
}

#EW { background-color: #E0EEE0; }
#SC { background-color: #F0F8FF; }
#IR { background-color: #E0EEE0; }
#WD { background-color: #F0F8FF; }

#container
{
position: relative;
width: 90%;
margin: 0 auto;
background-color: #fff;
color: #333;
border: 1px solid gray;
text-align: left;
}

#header
{
padding: 10px 10px 0 10px;
background-repeat: no-repeat;
height: 80px;
color: white;
vertical-align: top;
}

#EW #header { background-image: URL(images/GreenBanner.jpg);
layer-background-image: URL(images/GreenBanner.jpg);
}
#SC #header { background-image: URL(images/BlueBanner.jpg);
layer-background-image: URL(images/BlueBanner.jpg);
}
#IR #header { background-image: URL(images/GreenBanner2.jpg);
layer-background-image: URL(images/GreenBanner2.jpg);
}
#WD #header { background-image: URL(images/BlueBanner2.jpg);
layer-background-image: URL(images/BlueBanner2.jpg);
}

#header a:link {color: white;}
#header a:visited {color: white;}
#header a:hover {color: lime;}
#header a.currentpage {color: #FFCC00 !important;
}

* html #header  /* bug fix for ie */
{
overflow: hidden; 
height: expression(document.body.offsetHeight - (document.body.offsetHeight - 80));
}

#banner, #banner td
{
color: white;
padding: 0;
margin-left: 150px;
margin-right: 260px;
font-family: "Trebuchet MS", "Arial", sans-serif;
font-size: 30px;
height: 70px;
max-height: 70px;
vertical-align: top;
}

#home
{
float: left;
margin-right: 10px;
}

#login {display: inline;}

#leftcol
{
float: left;
width: 120px;
margin: 0px;
padding: 1em;
}

#rightcol
{
float: right;
width: 250px;
margin: 0px;
}

.floatbox
{
float: left;
display: inline;
width: 250px;
text-align: left;
margin: 0 10px 10px 0;
padding: 1em;
}

* html .floatbox  /* bug fix for ie */
{
overflow: hidden; 
width: expression(document.body.offsetWidth - (document.body.offsetWidth - 250));
}

#sheep
{
float: right;
margin-left: 10px;
}

#navlist, #navlist2, #navlist3, #homelist
{
list-style-type: none;
text-align: left;
margin: 0px;
padding: 0px;
}

#navlist li, #homelist li
{
margin: 0 0 2px 0;
}

#navlist li a
{
background: #eee url(symbols/TrigGreen.gif) left center no-repeat;
padding: 2px 0 2px 20px;
display: block;
color: green;
width: 110px;
text-decoration: none;
}

#navlist li a:hover
{
background: #ddd url(symbols/TrigRed.gif) left center no-repeat;
color: red;
}

#navlist li a#current
{
background: #ccc url(symbols/TrigRed.gif) left center no-repeat;
color: #fff;
}

#navlist2 li
{
height: 2em;
}

#navlist2 li a
{
background: transparent url(symbols/TrigGreen.gif) center left no-repeat;
padding: 2px 0 2px 20px;
display: block;
color: green;
width: 160px;
white-space: nowrap;
text-decoration: none;
}

#navlist2 li a:hover
{
background: transparent url(symbols/TrigRed.gif) center left no-repeat;
color: red;
}

#navlist3 li
{
height: 1.4em;
list-style-type: none;
font-size:16px;
}

#navlist3 li a
{
background: transparent url(symbols/TrigGreen.gif) center left no-repeat;
padding: 2px 0 2px 20px;
display: block;
color: navy;
white-space: nowrap;
text-decoration: none;
}

#navlist3 li a:hover
{
background: transparent url(symbols/TrigRed.gif) center left no-repeat;
color: red;
}

ul.topmenu li ul 
{ display: block; position: absolute; left: 0; top: 2em; visibility: hidden; 
width: 10em; z-index: 1000; background-color : #fff; border : 1px solid #000; border-top: 0; 
}
ul.topmenu a 
{ color : #ffffff; }
ul.topmenu li ul li 
{ font-size:16px; font-weight:normal; margin: 0 0 0 -1.5em; padding: 0; display: block; 
width: 100%; margin : 0px 0px 0px 0px; background-color : #fff; color : #000; 
}
ul.topmenu li ul li a 
{ display: block; margin: 0; padding: 0 0 0 0; width: 100%; width: 95%; color : #000; }
ul.topmenu li.submenu:hover { padding-bottom: 30em; }
ul.topmenu li.submenu:hover ul { left: 0; visibility: visible; }
ul.topmenu li.submenu:hover ul li { margin-bottom: 0px; }
ul.topmenu li.submenu:hover ul li:hover { background-color: #fff;}

#home a
{
background: url(symbols/HomeGreen.gif) left center no-repeat;
padding: 2px 0 2px 20px;
text-decoration: none;
}

#homelist li a
{
background: #eee url(symbols/HomeGreen.gif) left center no-repeat;
padding: 2px 0 2px 20px;
display: block;
color: green;
width: 110px;
text-decoration: none;
}

#homelist li a:hover
{
background: #ddd url(symbols/HomeRed.gif) left center no-repeat;
color: red;
}

#homelist li a#current
{
background: #ccc url(symbols/HomeRed.gif) left center no-repeat;
color: #FFF;
}
	
#MapNotes ul, #TableNotes ul, #mntdetails2 ul, .floatbox ul, #legend ul, .trigs
{
list-style-image: url(symbols/TrigRed9.gif);
list-style-type: square;
list-style-position: inside; 
padding-left: 0;
}

legend
{
color:green;
text-align: left;
font-weight: bold;
font-size: 16px;
}

subhead
{
color:green;
}

#mntdetails2 legend, #legend legend
{
font-weight: normal;
font-size: 14px;
}

#main
{
width: 100%;
float: right;
margin-left: -150px;
}

#content 
{
position: relative;
text-align: justify;
margin-left: 150px;
margin-right: 10px;
padding: 1em;
border-left: 2px solid #E0EEE0;
min-height: 550px;
height: auto !important;
height: 550px;
}

#footer
{
clear: both;
margin: 0;
padding: .5em;
color: #333;
background-color: #ddd;
border-top: 1px solid gray;
text-align: center;
font-size: 12px;
}

#footer a:link {color: green;;}
#footer a:visited {color: green;;}
#footer a:hover {color: green; background-color: yellow;}

#leftcol p, #rightcol p { margin: 0 0 1em 0; }

#legend
{
text-align: left;
}

h3
{
margin: 0 0 .5em 0;
color: green;
font-family: "Trebuchet MS", "Arial", sans-serif;
font-weight: bold;
font-size: 18px;
}

.topbot { 
float: right; 
margin-right: 10px;
}

#indexlist
{
position: absolute;
left: 0px;
top: 0px;
visiblity: visible;
z-index: 4;
font-size: 18px;
font-family: "Trebuchet MS", "Arial", sans-serif;
font-weight: bold;
padding-right: 6px;
}

table.list, table.totals
{
width: 100%;
border: 1px solid #ddd;
font-weight: normal;
font-size: 14px;
}

table.details
{
border: 1px solid #ddd;
font-weight: normal;
font-size: 14px;
}

table.list td, table.totals td, table.details td
{
border: 2px none;
padding: 0.4em 1ex 0.4em 1ex;
}

tr.hdr th, tr.hdr td
{
background-color: #ccc;
}

tr.d0 td 
{
background-color: #eee;
}

tr.d1 td 
{
background-color: #ddd;
}

.thumbnail
{
float: left;
border: 2px none #E0EEE0;
margin: 0 15px 15px 0;
padding: 5px;
text-align: center;
font-size: 12px;
min-height: 130px;
height: auto !important;
height: 130px;
}

.photo
{
width: 100%;
overflow:visible; 
overflow-x:auto; 
overflow-y:hidden; 
padding-bottom:20px;
}

.floatleft, .floatright
{
overflow: hidden;
border: 2px solid #E0EEE0;
margin: 0 10px 10px 10px;
padding: 8px;
width: 150px;
text-align: center;
font-size: 12px;
}

.floatleft { float: left; margin-left: 0px}
.floatright { float: right; margin-right: 0px }

.thumbnail img, .photo img, .floatleft img, .floatright img, .cartoon
{
border: 1px solid black;
}

.clearboth { clear: both; }

#search 
{
}
	
#searchadv 
{
display: inline;
}

#search td, #searchadv td
{
font-size:12px;
vertical-align: top;
padding: 4px;
}

fieldset
{
position: relative; 
border: 2px solid #E0EEE0;
padding: 0 1em 1em 1em;
}

.infobox_content 
{
    font-family: Arial;
    font-size: 12px;
	text-align: left;
    color: black;
	position: relative;
	top: -10px;
}

.mapnotes legend 
{
color:green;
text-align: right;
font-weight: normal;
font-size: 14px;
position: absolute;
top: -0.5em; right: 10px;
background-color: #fff;
}
    
.close
{
font-weight: bold;
text-decoration: none;
border: 2px solid #E0EEE0;
color: #E0EEE0;
padding: 0px 3px 0px 3px;
background-color: #fff;
}
	
#searcherr 
{
position: absolute;
left: 260px; 
top: 102px;
font-size:12px; 
font-weight:normal; 
color:red; 
z-index: 6;
}

#mapcell, #myMap, #ewmap, #emap, #wmap, #smap, #imap
{
position: relative; 
float: left; 
border: 1px solid black;
margin: 0 20px 10px 0; 
}

#map
{
border: 0; 
margin: 0px;
padding: 0px;
}

#loading 
{
position:absolute; 
top:100px; 
left:200px; 
background-color:#E0EEE0; 
z-index:100;
text-align:center; 
border:0.08in ridge #006000; 
padding:2em; 
opacity:.60; 
filter:alpha(opacity=60); 
visibility:hidden;
font-weight: bold;
}
	
#marker 
{
position:absolute; 
top:15px; left:0px;
font-family: sans-serif;
font-weight: normal;
font-size: 12px; 
padding-left: 2px;
padding-right: 2px;
color: green; 
background-color: #ffffcc;
visibility:hidden;
}
	
#coords 
{
position:absolute; 
top:0px; left:0px;
font-family: sans-serif;
font-weight: normal;
font-size: 12px;
padding-left: 2px;
padding-right: 2px;
color: green; 
background-color: #ffffcc;
z-index:1000;
}
	
#coords2 
{
position:absolute; 
top:70px; left:400px;
font-family: sans-serif;
font-weight: normal;
font-size: 12px;
padding-left: 2px;
padding-right: 2px;
color: green; 
background-color: #ffffcc;
z-index:1000;
}
	
#coords3 
{
position:absolute; 
top:85px; left:400px;
font-family: sans-serif;
font-weight: normal;
font-size: 12px;
padding-left: 2px;
padding-right: 2px;
color: green; 
background-color: #ffffcc;
z-index:1000;
}

#coords3 a:link {color: blue;}
#coords3 a:hover {color: blue; background-color: yellow;}
	
#showall 
{
position:absolute; 
top:20px; left:600px;
font-family: sans-serif;
font-weight: normal;
font-size: 12px;
padding-left: 2px;
padding-right: 2px;
color: white; 
z-index:1000;
}
	
#clickpos 
{
font-family: sans-serif;
font-weight: normal;
font-size: 12px;
padding-left: 2px;
padding-right: 2px;
color: green; 
background-color: #ffffcc;
}
	
#umarkers
{
font-family: sans-serif;
font-weight: normal;
font-size: 12px;
padding: 5px;
color: green; 
background-color: #ffffcc;
}

#gpsfile 
{
display: inline;
}
	
#MarkerResults 
{
clear: left;
margin-top: 2; 
margin-bottom: 2;
}
	
#SearchResults 
{
clear: left;
}
	
.climbed {color: red;}
.climbed a:link {color: red;}
.climbed a:visited {color: red;}
.climbed a:hover {color: brown;}

.mapnotes 
{
clear: left;
position: absolute;
text-align: justify;
left: 6px;
top: 150px;
width: 460px;
visiblity: visible;
z-index: 6;
padding: 12px;
background-color: #fff;
border: 2px outset;
}

.mapnotes label
{
float:left;
width:200px;
margin-right:0.5em;
padding-top:0.2em;
}

#mntdetails2 label, #form label, #MyLog label
{
float:left;
width:150px;
margin-right:0.5em;
padding-top:0.2em;
}

#credit 
{
font-weight: normal;
font-size: 12px;
padding: 0 5px 5px 5px;
}

.formnote
{
margin-left: 160px;
font-size: 12px;
text-align: left;
}

big { font-size: 14px; }

.noprint {display: block;}

.pagebreak {display:none;}

#pmenu {width:100px; position:relative;
list-style-type: none;
text-align: left;
margin: 0px;
padding: 0px;}
#pmenu a {width:100px; height:20px; padding-left:2px;}
#pmenu ul {padding:0; margin:0;}
#pmenu ul li {list-style-type: none; z-index: 10000;}
#pmenu ul li a:visited {display:block; text-decoration:none;}
#pmenu li ul {display: none;} 
#pmenu li:hover > ul#a3 {display:block; position:absolute; margin-top:0px; left:20px; text-align:left; font-size:80%; background-color:#fff; z-index:10000;}
#pmenu li:hover > ul#a3b {display:block; position:absolute; margin-top:0px; left:20px; text-align:left; font-size:80%; background-color:#fff; z-index:10000;} 
#pmenu .bold {font-weight:bold;}
#pmenu ul li a
{
background: transparent url(symbols/TrigGreen.gif) center left no-repeat;
padding: 2px 0 2px 20px;
display: block;
color: green;
width: 125px;
white-space: nowrap;
text-decoration: none;
}

#pmenu li a:hover
{
background: transparent url(symbols/TrigRed.gif) center left no-repeat;
color: red;
}

#qmenu {width:100px; position:relative;
list-style-type: none;
text-align: left;
margin: 0px;
padding: 0px;}
#qmenu a {width:100px; height:20px; padding-left:2px;}
#qmenu ul {padding:0; margin:0;}
#qmenu ul li {list-style-type: none; z-index: 10000;}
#qmenu ul li a:visited {display:block; text-decoration:none;}
#qmenux li ul {display: none;} 
#qmenux li:hover > ul#a3 {display:block; position:absolute; margin-top:0px; left:20px; text-align:left; font-size:80%; background-color:#fff; z-index:10000;}
#qmenux li:hover > ul#a3b {display:block; position:absolute; margin-top:0px; left:20px; text-align:left; font-size:80%; background-color:#fff; z-index:10000;} 
#qmenu .bold {font-weight:bold;}
#qmenu ul li a
{
background: transparent url(symbols/TrigGreen.gif) center left no-repeat;
padding: 2px 0 2px 20px;
display: block;
color: green;
width: 125px;
white-space: nowrap;
text-decoration: none;
}

#qmenux li a:hover
{
background: transparent url(symbols/TrigRed.gif) center left no-repeat;
color: red;
}

#pmenux a {width:100px; height:20px; padding-left:2px; border:1px solid #000; background:#c9ba65; line-height:18px; font-size:90%;}
#pmenux ul li a {display:block; text-decoration:none;}
#pmenux ul li a:hover {background:#e2dfa8;}
#pmenux li:hover > ul#a3 {display:block; position:absolute; margin-top:-22px; left:120px; text-align:left;}
#pmenux li:hover > ul#a3b {display:block; position:absolute; margin-top:-22px; left:120px; text-align:left;} 
